{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "d4234370eb28cbbb5f13",
  "position": {
    "x": 0,
    "y": 0,
    "z": 0,
    "height": 86.7060007323265,
    "width": 1609.6844082069597,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 1",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "6708a1387256b005e33f"
}